@charset "UTF-8";
* {
  box-sizing: border-box;
}

small {
  font-size: 0.87rem;
}

.separator {
  margin-top: 6em;
  border-top: 2px dotted #8c8b8b;
  border-bottom: 2px dotted #fff;
}

/* テンプレートCSSの上書き */
main.contents > section {
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.place-list li {
  width: calc(33.33% - 22px);
}
@media screen and (max-width: 660px) {
  .place-list li {
    width: calc(100% - 0px);
  }
}

.heading-lv01:not(:last-child) {
  display: none;
}

/* 交互に */
section:nth-child(odd) {
  background-color: #ffffff;
}

section:nth-child(even):not([class]) {
  background-color: #eeeeee;
}

/* header */
.header {
  background: #FAEAD8;
  background-image: url(/_legacy/img/contents/webmtg/keyvisual_sp.png);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  color: #333333;
  font-size: 1.2em;
  line-height: 1.2;
  padding: 3em 0 2em;
  margin: -30px 0 0 0;
  text-align: center;
}
@media screen and (min-width: 660px) {
  .header {
    background-color: #FAEAD8;
    background-image: url(/_legacy/img/contents/webmtg/keyvisual.png);
  }
}
@media screen and (max-width: 660px) {
  .header {
    font-size: 1em;
  }
}
.header > * {
  margin-bottom: 8px;
}
.header__lead {
  line-height: 1.5em;
}
.header__lead__label {
  display: inline-block;
  font-size: 1.1em;
  background-color: #ffffff;
  padding: 0.3em 1.5em 0.3em;
  margin: 0 auto 8px;
  border-radius: 1em;
  color: #333333;
}
.header__heading__image {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

/*overview*/
.overview {
  margin-bottom: 0;
  padding-bottom: 60px;
  background: linear-gradient(90deg, #e6ffff 0%, #e6ffff 50%, #fffce6 50%, #fffce6 100%);
}
@media screen and (max-width: 660px) {
  .overview {
    background: #e6ffff;
  }
}
.overview__listWrap {
  list-style: none; /* デフォルトのアイコンを消す */
  margin: 0; /* デフォルト指定上書き */
  padding: 0; /* デフォルト指定上書き */
}
.overview__listImageLeft:before {
  content: ""; /* 空の要素作成 */
  width: 14px; /* 幅指定 */
  height: 14px; /* 高さ指定 */
  display: inline-block; /* インラインブロックにする */
  background-color: #82BDAB; /* 背景色指定 */
  position: relative; /* 位置調整 */
  top: 3px; /* 位置指定 */
  border-radius: 50%; /* 要素を丸くする */
  margin-right: 5px; /* 余白指定 */
}
.overview__listImageLeft {
  padding: 10px; /* 余白指定 */
  background-color: #47918e; /* 背景色指定 */
  border-radius: 10px; /* 角丸指定 */
  margin-bottom: 5px; /* 要素と要素の間指定 */
  color: #fff; /* 文字色指定 */
  font-size: 14px; /* 文字サイズ指定 */
  text-align: left;
}
.overview__listImageRight:before {
  content: ""; /* 空の要素作成 */
  width: 14px; /* 幅指定 */
  height: 14px; /* 高さ指定 */
  display: inline-block; /* インラインブロックにする */
  background-color: #ECBE4B; /* 背景色指定 */
  position: relative; /* 位置調整 */
  top: 3px; /* 位置指定 */
  border-radius: 50%; /* 要素を丸くする */
  margin-right: 5px; /* 余白指定 */
}
.overview__listImageRight {
  padding: 10px; /* 余白指定 */
  background-color: #F9EE9A; /* 背景色指定 */
  border-radius: 10px; /* 角丸指定 */
  margin-bottom: 5px; /* 要素と要素の間指定 */
  color: #333333; /* 文字色指定 */
  font-size: 14px; /* 文字サイズ指定 */
  text-align: left;
}

.c-fixedBanner {
  display: none;
}

.contentBottom-explanation {
  display: none;
}

.webmtg-column2{
  display : grid;
  grid-template-columns: 1fr 1fr;
  gap: 32px;
}
@media screen and (max-width: 960px) {
  .webmtg-column2 {
    grid-template-columns: 1fr;
  }
}

.webmtg-profile-item{
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 16px;
}

.webmtg-profile-headingColumn{
  display: grid;
  grid-template-columns: 2fr 1fr;
}
@media screen and (max-width: 960px) {
  .webmtg-profile-headingColumn {
    grid-template-columns: 3fr 1fr;
  }
}
@media screen and (max-width: 660px) {
  .webmtg-profile-headingColumn {
    grid-template-columns: 2fr 1fr;
  }
}

.webmtg-profile-heading{
  background-color: #004BA5;
  color: #fff;
  text-align: left;
  line-height: 1.5;
  padding: 20px;
  display: grid;
  grid-template-areas: 1fr 1fr;
}
@media screen and (max-width: 660px) {
  .webmtg-profile-heading {
    padding: 16px;
  }
}

.webmtg-profile-name{
  font-size: 20px;
  font-weight: bold
}
@media screen and (max-width: 660px) {
  .webmtg-profile-name {
    font-size:18px;
  }
}

.webmtg-profile-lead{
  font-weight: bold;
  color: #004BA5;
  font-size: 18px;
  line-height: 1.5;
}

.webmtg-profile-content{
  gap: 8px;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
}

.webmtg-profile-image img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}